--- title: "Move account group" slug: "organization-post-group-move" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-post-group-move" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Move account group Available in Classic and VPC Move the location of an account group. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /open-api/v1/group/move | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationGroupNo` | Integer | Required | Account group number - See [Get account group list](/docs/en/organization-get-group-tree) | | `upperOrganizationGroupNo` | Integer | Required | Parent account group number - See [Get account group list](/docs/en/organization-get-group-tree) - Enter the account group number directly above the desired location | | `groupYn` | String | Required | Account group status - `Y` \| `N` - `Y`: account group - `N`: not account group - `Y` must be entered for normal operation | | `wholePath` | String | Required | Account group hierarchy - Enter the entire path from the master level to the target group location - Use `/` to separate levels | ### Request example The request example is as follows: ``` curl --location --request POST 'https://organization.apigw.ntruss.com/open-api/v1/group/move' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --data '[ { "organizationGroupNo": 1452, "upperOrganizationGroupNo": 1451, "groupYn": "Y", "wholePath": "1449/1451/1452" } ]' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `displayName` | String | - | Account group/account name | | `organizationGroupNo` | Integer | - | Account group number | | `organizationGroupName` | String | - | Account group name | | `upperOrganizationGroupNo` | Integer | - | Parent account group number | | `memberNo` | Integer | - | Account member ID | | `memberName` | String | - | Account username | | `memberAlias` | String | - | Account alias - Master account: `Master` is displayed - Member account: Displayed when setting an alias on the console | | `loginId` | String | - | Account login ID | | `memberStatusCode` | String | - | Account status code | | `memberStatusName` | String | - | Account status | | `wholePath` | String | - | Account group hierarchy | | `policyNo` | Integer | - | Policy number | | `policyName` | String | - | Policy Name | | `groupYn` | String | - | Account group status - `Y` \| `N` - `Y`: account group - `N`: not account group | | `masterMemberYn` | String | - | Whether it is a master account - `Y` \| `N` - `Y`: master account - `N`: not a master account | | `modYmdt` | String | - | Creation/sign-up date and time (millisecond) - Unix timestamp format | | `orgNoForLev` | Integer | - | Account group number | | `leaveReqYmdt` | String | - | Withdrawal request date and time - Displayed when requesting withdrawal | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "displayName": "NAVER Cloud Corporation", "organizationGroupNo": 1449, "organizationGroupName": "NAVER Cloud Corporation", "memberNo": 279****, "memberName": "Gildong Hong", "memberAlias": "Master", "loginId": "n******@navercorp.com", "memberStatusCode": "JOIN", "memberStatusName": "Signup completed", "wholePath": "1449", "policyNo": 4951, "policyName": "Organization_Default_Policy", "groupYn": "N", "masterMemberYn": "Y", "modYmdt": 1738651093642, "orgNoForLev": 2712 }, { "displayName": "Team1", "organizationGroupNo": 1451, "organizationGroupName": "Team1", "upperOrganizationGroupNo": 1449, "wholePath": "1449/1451", "policyNo": 4951, "policyName": "Organization_Default_Policy", "groupYn": "Y", "masterMemberYn": "N", "modYmdt": 1738658351596, "orgNoForLev": 2712 }, { "displayName": "Team2", "organizationGroupNo": 1452, "organizationGroupName": "Team2", "upperOrganizationGroupNo": 1449, "wholePath": "1449/1452", "policyNo": 4951, "policyName": "Organization_Default_Policy", "groupYn": "Y", "masterMemberYn": "N", "modYmdt": 1738660641792, "orgNoForLev": 2712 }, { "displayName": "NAVER Cloud Corporation", "organizationGroupNo": 1452, "organizationGroupName": "Team2", "memberNo": 270****, "memberName": "Cheolsu Kim", "memberAlias": "Member1", "loginId": "l******@navercorp.com", "memberStatusCode": "JOIN", "memberStatusName": "Signup completed", "upperOrganizationGroupNo": 1451, "wholePath": "1449/1451/1452", "groupYn": "N", "masterMemberYn": "N", "modYmdt": 1738658439000 } ] ```